@charset "utf-8";
.under_txt {
  font-size: 2.6rem;
  font-weight: 500;
  margin-bottom: 100px;
}
@media screen and (max-width: 1520px) {
  .under_txt {
    font-size: 1.7vw;
  }
}
@media screen and (max-width: 767px) {
  .under_txt {
    font-size: 1.7rem;
    letter-spacing: 0.03em;
    margin-bottom: 10vw;
  }
}
/*
-----------------------------------------------
▼詳細ページ
----------------------------------------------- */
.h-type01_technology {
  font-size: 5.0rem;
  color: #003399;
  margin-bottom: 30px;
  text-align: center;
}
.technology_p01 {
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
}
.technology_lead {
  margin-bottom: 50px;
}
.flex_type01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 38px;
}
.flex_type02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex_type03, .flex_type04 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex_type01 li {
  max-width: 408px;
  margin-bottom: 50px;
}
.flex_type02 li.li01 {
  width: 38%;
}
.flex_type02 li.li02 {
  width: 56%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.tech_in_left {
  width: 48%;
}
.tech_in_right {
  width: 46.5%;
}
.flex_type03 li {
  width: 46%;
  margin-bottom: 50px;
}
.flex_type04 li {
  width: 48.5%;
  margin-bottom: 50px;
}
.flex_type01 h3, .flex_type02 h3, .flex_type03 h3, .flex_type04 h3{
  font-size: 1.7rem;
  margin-top: 30px;
}
.flex_type01 p, .flex_type02 p, .flex_type03 p, .flex_type04 p{
  font-size: 1.6rem;
  margin-top: 15px;
}
.flex_type04 p {
  font-size: 1.6rem;
}

.flex_type02 li.li02 h3 {
  margin-top: 0 !important;
}
.tech_in_right p {
  margin-bottom: 32px;
}
.back_btn01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 200px;
  column-gap: 12px;
  color: #ea6000;
  margin: 0 auto;
  transition: all 0.5s
}
.back_btn01:hover {
  opacity: 0.6;
}
.tech_box02 {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}
.tech_box03 {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

.tech_box01_p01{
width:70%;
margin:0 auto 60px; 
}

@media screen and (max-width: 1340px) {
  .flex_type01 {
    column-gap: 2%;
  }
  .flex_type02 {
    column-gap: 2.5%;
  }
  .flex_type03 {
    column-gap: 2%;
  }
  .flex_type01 li {
    width: 32%;
  }
  .flex_type02 li {
    width: 18%;
  }
  .flex_type03 li {
    width: 32%;
  }
  .tech_box02 {
    width: 100%;
    margin-bottom: 60px;
  }
  .tech_box03 {
    width: 100%;
    margin-bottom: 60px;
  }
.tech_box01_p01{
width:100%;
margin:0 auto 60px; 
}


}
@media screen and (max-width: 767px) {
  .h-type01_technology {
    font-size: 7vw;
    color: #003399;
    margin-bottom: 6vw;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .technology_p01 {
    font-size: 1.7rem;
    letter-spacing: 0.03em;
    text-align: left;
  }
  .technology_lead {
    margin-bottom: 30px;
  }
  .flex_type01, .flex_type02, .flex_type03, .flex_type04 {
    column-gap: 0;
  }
  .flex_type01 li, .flex_type02 li, .flex_type03 li, .flex_type04 li {
    width: 100%;
    max-width: 100%;
    padding-left: 6%;
    padding-right: 6%;
  }
  .flex_type01 h3, .flex_type02 h3, .flex_type03 h3, .flex_type03 h3 {
    font-size: 1.8rem;
    margin-top: 15px;
  }
  .flex_type01 p, .flex_type02 p, .flex_type03 p, .flex_type04 p {
    font-size: 1.5rem;
    margin-top: 10px;
  }
  .flex_type04 li {
    margin-bottom: 20px;
  }
  .flex_type02 li.li01 {
    width: 100%;
    margin-bottom: 30px;
  }
  .flex_type02 li.li02 {
    width: 100%;
  }
  .tech_in_left {
    width: 76%;
  }
  .tech_in_right {
    width: 100%;
  }
}
/* css_end */